;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
; times frame skin by ash (http://cyworld.com/n3n)
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=times
direction=0

[Skin]
file=times-mag.bmp
upleft=16 16
upmid=1 16
upright=16 16
ctleft=16 1
ctright=16 1
btleft=16 16
btmid=1 16
btright=16 16

[Make]
stretch_mode=0
pic_drawpt=16 16
extraspace=33 33